;; _

;; autonuke warning

modify:
{
	match:
	{
		"classname" "logic_auto"
		"hammerid" "258564"
	}
	insert:
	{
		"OnMapSpawn" "Console,Command,say ** We have 8 minutes left before full contamination. **,45,1"
		"OnMapSpawn" "Console,Command,say ** 60 seconds until inevitable. **,465,1"
	}
}


